<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="276fa7a9-d255-4057-b813-8aa7fadc9477" name="Default Changelist" comment="">
      <change afterPath="$PROJECT_DIR$/Sedinta2.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/progSed2/Rarfile1.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/progSed2/Rarfile2.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/progSed2/Re_exem0.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/progSed2/Re_exem0.py2.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/progSed2/Re_exem1.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/progSed2/Re_exem1.py2.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/progSed2/Re_exem2.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/progSed2/Re_exem2.py2.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/progSed2/Re_exem3.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/progSed2/Re_exem3.py2.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/progSed2/Zipfile1.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/progSed2/Zipfile2.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/progSed2/Zipfile3.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/progSed2/Zipfile4.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/progSed2/argparse_example0.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/progSed2/argparse_example1.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/progSed2/exemplu.rar" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/progSed2/exemplu.zip" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/progSed2/fisier_tar.tar" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/progSed2/fisier_zip.zip" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/progSed2/getPass.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/progSed2/getPass_py2.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/progSed2/os_system.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/progSed2/sample.tar" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/progSed2/sample.tar.gz" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/progSed2/subprocess_example.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/progSed2/sys-argv-exemplu_py3.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/progSed2/tarfile1.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/progSed2/tarfile2.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/progSed2/tarfile3.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/progSed2/tarfile4.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/progSed2/toate_fisierele.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/progSed2/toate_fisierele_cli.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../eShop/eshop/pages/migrations/0003_categorie_descriere.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../eShop/eshop/pages/migrations/0004_auto_20210128_2352.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../eShop/eshop/pages/migrations/0005_auto_20210129_0010.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../eShop/eshop/templates/categ_delete.html" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../eShop/eshop/templates/categ_details.html" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../eShop/eshop/templates/categ_listview.html" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../eShop/eshop/templates/categ_update.html" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../eShop/eshop/templates/category_create.html" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../eShop/eshop/templates/list_view.html" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../eShop/eshop/templates/prod_delete.html" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../eShop/eshop/templates/prod_update.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../eShop/eshop/db.sqlite3" beforeDir="false" afterPath="$PROJECT_DIR$/../eShop/eshop/db.sqlite3" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../eShop/eshop/pages/models.py" beforeDir="false" afterPath="$PROJECT_DIR$/../eShop/eshop/pages/models.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../eShop/eshop/pages/urls.py" beforeDir="false" afterPath="$PROJECT_DIR$/../eShop/eshop/pages/urls.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../eShop/eshop/pages/views.py" beforeDir="false" afterPath="$PROJECT_DIR$/../eShop/eshop/pages/views.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../eShop/eshop/templates/base.html" beforeDir="false" afterPath="$PROJECT_DIR$/../eShop/eshop/templates/base.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../eShop/eshop/templates/detail.html" beforeDir="false" afterPath="$PROJECT_DIR$/../eShop/eshop/templates/detail.html" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Python Script" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$/.." />
  </component>
  <component name="ProjectId" id="1nT2LsfELPEiq77nSozVQXHq5fx" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true">
    <ConfirmationsSetting value="2" id="Add" />
  </component>
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="ASKED_ADD_EXTERNAL_FILES" value="true" />
    <property name="ASKED_SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/progSed2" />
  </component>
  <component name="RunManager" selected="Python.argparse_example0">
    <configuration name="Sedinta1" type="PythonConfigurationType" factoryName="Python" temporary="true" nameIsGenerated="true">
      <module name="AdvancedPython" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/Sedinta1.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <configuration name="Sedinta2" type="PythonConfigurationType" factoryName="Python" temporary="true" nameIsGenerated="true">
      <module name="AdvancedPython" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/Sedinta2.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <configuration name="argparse_example0" type="PythonConfigurationType" factoryName="Python" temporary="true" nameIsGenerated="true">
      <module name="AdvancedPython" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/progSed2" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/progSed2/argparse_example0.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <configuration name="main" type="PythonConfigurationType" factoryName="Python" nameIsGenerated="true">
      <module name="AdvancedPython" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/main.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <configuration name="sys-argv-exemplu_py3" type="PythonConfigurationType" factoryName="Python" temporary="true" nameIsGenerated="true">
      <module name="AdvancedPython" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/progSed2" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/progSed2/sys-argv-exemplu_py3.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="Python.argparse_example0" />
        <item itemvalue="Python.sys-argv-exemplu_py3" />
        <item itemvalue="Python.Sedinta2" />
        <item itemvalue="Python.Sedinta1" />
      </list>
    </recent_temporary>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="276fa7a9-d255-4057-b813-8aa7fadc9477" name="Default Changelist" comment="" />
      <created>1611399707405</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1611399707405</updated>
      <workItem from="1611399708748" duration="3216000" />
      <workItem from="1611406087075" duration="23000" />
      <workItem from="1612004696770" duration="1744000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="VcsManagerConfiguration">
    <option name="ADD_EXTERNAL_FILES_SILENTLY" value="true" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints>
        <line-breakpoint enabled="true" suspend="THREAD" type="python-line">
          <url>file://$PROJECT_DIR$/main.py</url>
          <line>8</line>
          <option name="timeStamp" value="1" />
        </line-breakpoint>
      </breakpoints>
    </breakpoint-manager>
  </component>
  <component name="com.intellij.coverage.CoverageDataManagerImpl">
    <SUITE FILE_PATH="coverage/AdvancedPython$Sedinta2.coverage" NAME="Sedinta2 Coverage Results" MODIFIED="1612006310989" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$" />
    <SUITE FILE_PATH="coverage/AdvancedPython$main.coverage" NAME="main Coverage Results" MODIFIED="1611402800825" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$" />
    <SUITE FILE_PATH="coverage/AdvancedPython$Sedinta1.coverage" NAME="Sedinta1 Coverage Results" MODIFIED="1611404310406" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$" />
    <SUITE FILE_PATH="coverage/AdvancedPython$sys_argv_exemplu_py3.coverage" NAME="sys-argv-exemplu_py3 Coverage Results" MODIFIED="1612006603556" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/progSed2" />
    <SUITE FILE_PATH="coverage/AdvancedPython$argparse_example0.coverage" NAME="argparse_example0 Coverage Results" MODIFIED="1612006835083" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/progSed2" />
  </component>
</project>